#
# Config file for the TraDemGen package. It defines the following variables:
#  TRADEMGEN_VERSION      - version of TraDemGen
#  TRADEMGEN_BINARY_DIRS  - binary directories for TraDemGen
#  TRADEMGEN_INCLUDE_DIRS - include directories for TraDemGen
#  TRADEMGEN_LIBRARY_DIRS - library directories for TraDemGen (normally not used!)
#  TRADEMGEN_PY_LIB_DIR   - library directory for TraDemGen Python libraries
#  TRADEMGEN_LIBEXEC_DIR  - internal exec directory for TraDemGen
#  TRADEMGEN_LIBRARIES    - libraries to link against
#  TRADEMGEN_EXECUTABLES  - the TraDemGen binaries/executables

# Tell the user project where to find TraDemGen headers and libraries
set (TRADEMGEN_VERSION "1.00.4")
set (TRADEMGEN_BINARY_DIRS "/usr/bin")
set (TRADEMGEN_INCLUDE_DIRS "/usr/include")
set (TRADEMGEN_PY_LIB_DIR "/usr/lib64/python3.7/site-packages/pytrademgen")
set (TRADEMGEN_LIBRARY_DIRS "/usr/lib64:/usr/lib64/python3.7/site-packages/pytrademgen")
set (TRADEMGEN_LIBEXEC_DIR "/usr/")

# Library dependencies for TraDemGen (contains definitions for the TraDemGen
# IMPORTED targets)
include ("/usr/share/trademgen/CMake/trademgen-library-depends.cmake")

# These are the TraDemGen IMPORTED targets, created by
# trademgen-library-depends.cmake
set (TRADEMGEN_LIBRARIES trademgenlib pytrademgenlib)
set (TRADEMGEN_EXECUTABLES trademgen
  trademgen_generateDemand trademgen_extractBookingRequests)
